html {
    height: 100%;
    overflow-y: auto;
}

.product-catalog {
    margin-top: 30px;
    margin-bottom: 30px;
}

.category-products-sort {
    margin-bottom: 20px;
}

.sidebar {
    margin-bottom: 20px;
}
.sidebar-header {
    border: 1px solid #E2E2E2;
    padding: 15px 20px;
    background-color: #F5F5F5;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;  
}
.sidebar-header h2 {
    font-family: Arial, sans-serif;
    font-size: 21px;
    color: #000000;
    font-weight: bold;
    margin: 0;
}
.sidebar-header a {
    margin-top: 5px;
    margin-left: 10px;
}
.sidebar-block {
    border: 1px solid #E2E2E2;
    margin-top: -1px;
    background-color: #fff;
}
.sidebar-block-title, .sidebar-block-title:hover, .sidebar-block-title:focus {
    font-family: Arial, sans-serif;
    font-size: 18px;
    color: #282828;
    font-weight: bold;
    display: block;
    padding: 15px 20px;
    text-decoration: none;
}
.sidebar-block-title:hover, .sidebar-block-title:focus {
    color: #000;
}
@media (max-width: 767px) {
    .sidebar-block-title, .sidebar-block-title:hover, .sidebar-block-title:focus {
        font-size: 16px;
    }
    .sidebar {
        margin-bottom: 0;
    }
}
.sidebar-block-title-icon:after {
    font-family: 'Glyphicons Halflings'; 
    content: "\e113";
    float:right;
    text-decoration: none;
    margin-left: 10px;
    color: #009ee0;
}
.sidebar-block-title-icon:hover, .sidebar-block-title-icon:focus {
    color: #009ee0;
}
.collapsed .sidebar-block-title-icon:after {
    content: "\e114";
}
.sidebar-block-title-range {
    color: #3DB21B;
}
.sidebar-block-content {
    padding: 0 20px 20px;
}

.sidebar-block-colors {
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: center;
}
.sidebar-block-colors li {
    display: inline-block;
    position: relative;
    vertical-align: middle;
    margin: 4px;
}
.sidebar-block-colors .color {
    border-radius: 20px;
    display: block;
    height: 40px;
    position: relative;
    width: 40px;
    line-height: 45px;
    white-space: nowrap;
}

.sidebar-block-colors .color .glyphicon {
    position: relative;
    top: auto;
    left: auto;
    right: auto;
    font-size: 18px;
}
.filter-close {
    display: none;
}
@media (max-width: 767px) {
.filter-close, .filter-close:hover, .filter-close:focus {
    background: #4A4A4A;
    height: 34px;
    width: 34px;
    line-height: 34px;
    text-align: center;
    color: #FFF;
    text-decoration: none;
    display: inline-block;
    font-size: 20px;
    border-radius: 17px;
    position: absolute;
    z-index: 10;
    top: -17px;
    right: -17px;

}

.filter-close:hover, .filter-close:focus {
    background-color: #444;
}

.filter-link, .filter-link:hover, .filter-link:focus {
    background: #2c3e50;
    border: 2px solid #2c3e50;
    border-radius: 4px;
    font-family: Arial, sans-serif;
    font-size: 14px;
    color: #FFF;
    margin-bottom: 10px;
    padding: 15px;
    text-decoration: none;
    text-align: center;
    padding: 10px 15px;
    font-weight: 700;
}


.sidebar {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1050;
    display: none;
    overflow: hidden;
    -webkit-overflow-scrolling: touch;
    outline: 0;
    display: none;
}
.sidebar-show {
    display: block;
}
.sidebar-hide {
    display: none;
}

.filter-open {
  overflow: hidden;
  position: relative;
  display: block;
  height: 100%;
}

.sidebar.fade .sidebar-cnt {
  -webkit-transition: -webkit-transform .3s ease-out;
       -o-transition:      -o-transform .3s ease-out;
          transition:         transform .3s ease-out;
  -webkit-transform: translate(0, -25%);
      -ms-transform: translate(0, -25%);
       -o-transform: translate(0, -25%);
          transform: translate(0, -25%);
}
.sidebar.in .sidebar-cnt {
  -webkit-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
       -o-transform: translate(0, 0);
          transform: translate(0, 0);
}
.filter-open .sidebar {
  overflow-x: hidden;
  overflow-y: auto;
}
.sidebar-cnt {
    position: relative;
    width: auto;
    margin: 30px auto;
    max-width: 300px;
}

.filter-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1040;
  background-color: #000;
}
.filter-backdrop.fade {
  filter: alpha(opacity=0);
  opacity: 0;
}
.filter-backdrop.in {
  filter: alpha(opacity=50);
  opacity: .5;
}
}

.catalog-sorting {
    margin-bottom: 20px;
}

.checkbox-with-image input[type="checkbox"] {
    margin-top: 7px;
}

.side-manufactors-checkbox {
    width: 50%;
    float: left;
    white-space: nowrap;
    padding-right: 5px;
}

.filter-status {
    display: inline-block;
    height: 10px;
    width: 10px;
    border-radius: 5px;
    vertical-align: middle;
    margin-right: 5px;
    margin-top: -5px;
}
.filter-status.filter-status-on {
    background-color: #4FBA37;
}

.filter-status.filter-status-off {
    background-color: #ccc;
}
@media (max-width: 767px) {
.sidebar-button.affix {
    position: fixed !important;
    top: 0;
    left: 0;
    width: 100%;
    background-color: #FFF;
    padding: 10px 10px 0;
    -webkit-box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.1);
-moz-box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.1);
box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.1);
z-index: 100;
}
}

.product-list1 .col-md-4.push_right {
    margin-bottom: 10px;
}
.category-products .sidebar-cart {
    margin-bottom: 20px;
}

.sidebar-block-reset {
    padding: 15px 20px;
    text-align: center;
    display: block;
}
.sidebar-block-reset:focus, .sidebar-block-reset:hover {
    background-color: #f5f6f7;
    text-decoration: none;
}